<Category>
  <Name>Modem</Name>
  <Name>CableBox</Name>
  <Name>DishIrd</Name>
  <Name>Router</Name>
  <Name>Voip</Name>
  <Name>Develop</Name>
  <Name>Eeprom</Name>
  <Name>IPTV</Name>
  <Name>ECU</Name>
  <Name>ECECM</Name>
  <Name>ECTCM</Name>
  <Name>ECBODY</Name>
  <Name>Other</Name>
</Category>
